Hi Tom,
As I am new to Linux I'm not sure how to send you the exact message.
However, it does involve libraries such as libsndfile and libopenal which it says are not installed. how would i go about installing these libraries?
Thanks.
Regards,
Damien.


----- Original Message ----- From: "Thomas Ward" <thomasward1...@gmail.com>
To: "Gamers Discussion list" <gamers@audyssey.org>
Sent: Monday, November 08, 2010 2:29 PM
Subject: Re: [Audyssey] Tombhunter and Linux


Hi Damien,

Okay. Send me a copy of the error message and I'll se if I can help resolve it.

On 11/8/10, Damien Pendleton <dam...@x-sight-interactive.net> wrote:
Hi Thomas,
I did attempt to install the SFML libraries but it informed me there was
some sort of version incompatibility issue.
Regards,
Damien.


---
Gamers mailing list __ Gamers@audyssey.org
If you want to leave the list, send E-mail to gamers-unsubscr...@audyssey.org.
You can make changes or update your subscription via the web, at
http://audyssey.org/mailman/listinfo/gamers_audyssey.org.
All messages are archived and can be searched and read at
http://www.mail-archive.com/gam...@audyssey.org.
If you have any questions or concerns regarding the management of the list, please send E-mail to gamers-ow...@audyssey.org.


---
Gamers mailing list __ Gamers@audyssey.org
If you want to leave the list, send E-mail to gamers-unsubscr...@audyssey.org.
You can make changes or update your subscription via the web, at
http://audyssey.org/mailman/listinfo/gamers_audyssey.org.
All messages are archived and can be searched and read at
http://www.mail-archive.com/gam...@audyssey.org.
If you have any questions or concerns regarding the management of the list,
please send E-mail to gamers-ow...@audyssey.org.

Reply via email to